package com.saye.hospitalgd.model;

public class BaseQuartzConfigEntity {
	private String configId;
	private String quartzName;
	private String quartzGroup;
	private String status;
	private String quartzClass;
	private String quartzType;
	private String remark;
	private String createUserId;
	private String expression;
	private String createTime;
	public String getConfigId() {
		return configId;
	}
	public void setConfigId(String configId) {
		this.configId = configId;
	}
	
	public String getQuartzName() {
		return quartzName;
	}
	public void setQuartzName(String quartzName) {
		this.quartzName = quartzName;
	}
	public String getQuartzGroup() {
		return quartzGroup;
	}
	public void setQuartzGroup(String quartzGroup) {
		this.quartzGroup = quartzGroup;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	public String getQuartzClass() {
		return quartzClass;
	}
	public void setQuartzClass(String quartzClass) {
		this.quartzClass = quartzClass;
	}
	public String getQuartzType() {
		return quartzType;
	}
	public void setQuartzType(String quartzType) {
		this.quartzType = quartzType;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	public String getCreateUserId() {
		return createUserId;
	}
	public void setCreateUserId(String createUserId) {
		this.createUserId = createUserId;
	}
	public String getExpression() {
		return expression;
	}
	public void setExpression(String expression) {
		this.expression = expression;
	}
	public String getCreateTime() {
		return createTime;
	}
	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}

}
